{ ... }:
{
    services.xserver.extraLayouts = {
        de-x270 = {
            description = "DE layout with some small changes for Thinkpad X270";
            languages   = [ "deu" ];
            symbolsFile = ./symbols/de-x270;
        };
        us-fruchti = {
            description = "US-altgr-intl layout with some small changes";
            languages   = [ "eng" ];
            symbolsFile = ./symbols/us-fruchti;
        };
    };
}
